@charset "utf-8";
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.clearfix{min-height:1px;}
* html .clearfix{height:1px;}
.w_gray{color:#999;}
.c888{color:#888;}
.c333{color:#333;}
.c555{color:#555;}
.ccbc{color:#CBCBCB;}
.d_gray{color:#333;}
.black{color:#000;}
.pink{color:#CB3D83;}

.cE58100{color:#E58100;}
.cCB3D83{color:#CB3D83;}
.red{color:#F00;}
.white{color:#FFF;}
.c0F{color:#0F0F0F;}
.c00F{color:#00F;}
.cD60000{color:#D60000;}
.t_spc2{margin-top:2px;}
.t_spc5{margin-top:5px;}
.t_spc10{margin-top:10px;}
.t_spc12{margin-top:12px;}
.t_spc15{margin-top:15px;}
.t_spc20{margin-top:20px;}
.t_spc30{margin-top:30px;}
.t_spc40{margin-top:40px;}
.t_spc45{margin-top:45px;}
.t_spc50{margin-top:50px;}
.t_spc100{margin-top:100px;}
.b_spc5{margin-bottom:5px;}
.b_spc10{margin-bottom:10px;}
.b_spc12{margin-bottom:12px;}
.b_spc14{margin-bottom:14px;}
.b_spc20{margin-bottom:20px;}
.b_spc21{margin-bottom:21px;}
.b_spc30{margin-bottom:30px;}
.b_spc40{margin-bottom:40px;}
.b_spc60{margin-bottom:60px;}
.l_spc3{margin-left:3px;}
.l_spc10{margin-left:10px;}
.l_spc20{margin-left:20px;}
.r_spc10{margin-right:10px;}
.r_spc25{margin-right:25px;}
.r_spc5{margin-right:5px;}
.a_spc10{margin:10px;}
.p_spc10{padding:10px;}
.p_spc15{padding:15px;}
.p_spc20{padding:20px;}
.bp_spc5{padding-bottom:5px;}
.bp_spc10{padding-bottom:10px;}
.bp_spc15{padding-bottom:15px;}
.tp_spc10{padding-top:10px;}
.lp_spc5{padding-left:5px;}
.lp_spc10{padding-left:10px;}
.lp_spc20{padding-left:20px;}
.lp_spc30{padding-left:30px;}
.rp_spc10{padding-right:10px;}
.nt_spc{margin-top:-10px;}
.ranking_sthumb{margin:0 2px;}
.bold{font-weight:bold;}
.font_n{font-weight:normal;}
.l_n{line-height:normal;}
.l_100{line-height:100%;}
.l_140{line-height:140%;}
.l_160{line-height:160%;}
.l_180{line-height:180%;}
.l_240{line-height:240%;}
.f_8{font-size:8px;padding:0;margin:0;}
.f_9{font-size:9px;padding:0;margin:0;}
.f_10{font-size:10px;padding:0;margin:0;}
.f_11{font-size:11px;padding:0;margin:0;}
.f_12{font-size:12px;padding:0;margin:0;}
.f_14{font-size:14px;padding:0;margin:0;}
.f_16{font-size:16px;padding:0;margin:0;}
.f_18{font-size:18px;padding:0;margin:0;}
.f_20{font-size:20px;padding:0;margin:0;}
.f_22{font-size:22px;padding:0;margin:0;}
.f_23{font-size:23px;padding:0;margin:0;}
.f_24{font-size:24px;padding:0;margin:0;}
.f_26{font-size:26px;padding:0;margin:0;}
.f_30{font-size:30px;margin:0;padding:0;}
.f_32{font-size:32px;margin:0;padding:0;}
.f_34{font-size:34px;margin:0;padding:0;}
.t_right{text-align:right;}
.t_center{text-align:center;}
.t_left{text-align:left;}
.bg_w{background:#FFF;}
.bg_wg{background:#F3F3F3;}
.bg_F2F2F2{background:#F2F2F2;}
.bg_f6{background:#F6F6F6;}
.bg_eee{background:#EEE;}
.bg_ec{background:#ECECEC;}
.bg_ef{background:#EFEFEF;}
.bg_e7{background:#E7E7E7;}
.bg_e8{background:#E8E8E8;}
.bg_d3{background:#D3D3D3;}
.bg_F5F3EF{background:#F5F3EF;}
.bg_EDFCFF{background:#eee;}
.bg_FFEDFC{background:#FFEDFC;}
.bg_FEEEF4{background:#FEEEF4;}
.bg_E39943{background:#E39943;}
.bg_gra{background:url(/images/layouts/other/bg_gra.jpg) repeat-x;}
#preview{position:absolute;padding:5px;display:none;}
#screenshot{position:absolute;padding:5px;display:none;}
.over a:hover img{opacity:.75;filter:alpha(opacity=75);}
.imgover a:hover img{opacity:0;filter:alpha(opacity=0);}
.arrow01{background:url(/images/common/arrow01.gif) left center no-repeat;}
.over_txt:hover{opacity:.75;filter:alpha(opacity=75);}
.va_t{vertical-align:top;}
.va_tt{vertical-align:text-top;}
.va_mid{vertical-align:middle;}
.n_mp{margin:0;padding:0;}
.wb{word-break:break-all;}
.n_bdr{border:none;}
.n_let{letter-spacing:normal;}
.bdr{border:1px solid #DEDEDE;}
.bdrECECEC{border:1px solid #ECECEC;}
.bdr_pnk{border:solid 1px #CB3D83;}
.b_bdr{border-bottom:1px solid #DEDEDE;}
.b_bdrec{border-bottom:1px solid #ECECEC;}
.b_bdrF0{border-bottom:1px solid #F0F0F0;}
.b_bdrF1{border-bottom:1px solid #F1F1F1;}
.b_bdrF3{border-bottom:1px solid #F3F3F3;}
.b_bdr5w{border-bottom:5px solid #FFF;}
.t_bdrdd{border-top:1px solid #DDD;}
.fleft{float:left;}
.fright{float:right;}
.link_udr{text-decoration:underline;}
.link_udr:hover{text-decoration:none;}
.dbl{display:block;}
.din{display:inline;}
.txt_h{display:none;}
.w99{width:99%;}
.wbba{word-break: break-all;}
/*シャア投稿*/
.share_b{
	border:#dedede 1px solid;
}
.share_bg{
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	font-size:14px;
}
/*twitterシェア投稿*/
#tw_toukou{
	background:#3e90ca;
}
/*facebookシェア投稿*/
#fb_toukou{
	background:#3b5998;
}
.pos_r {
	position: relative;
}
.verisign {
	color:#000000;
	text-decoration:none;
	font:bold 12px 'ＭＳ ゴシック',sans-serif;
	letter-spacing:.5px;
	text-align:center;
	margin:0px;
	padding:0px;
}
.mw_72 {
	max-width: 72px;
}
.mh_72 {
	max-height: 72px;
}
.mw_93 {
	max-width: 93px;
}
.mh_125 {
	max-height: 125px;
}
.vis_h {
	visibility: hidden;
}
.dpn {
	display: none;
}
/* topbanner用のスタイル writed by ando 3.26 */
/* ====================================================== */
.bn_area_top { padding: 20px 0 0; }
.bn_area_top li { 
	width: 328px;
	float: left;
	margin-right: 8px;
}
.bn_area_top li.fixed { margin-right: 0px;}
.txt_o.bnfixed { margin-bottom: 10px !important; }

.rb-text-accent {
	color: #3D607E;
}